# Erlang Extensions Since 4.4

Version 5.2.3.3

> This chapter describes extensions made to the Erlang language since version 4.4 (where nothing is said to the contrary, an extension was added in version 4.4). The chapter contains the following sections:

> - Records
> - Functional Objects (Funs)
> - List Comprehensions
> - Macros
> - File inclusion
> - Bit syntax
> - Miscellaneous

Copyright © 1991-2003 Ericsson Utvecklings AB